Bug 966482 - [abrt] brasero-3.8.0-1.fc19: brasero_burn_sleep: Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
[abrt] brasero-3.8.0-1.fc19: brasero_burn_sleep: Process /usr/bin/brasero was...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:cbfafdb209523810255656f1d59...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 07:01 EDT by Alexander Ivanov
Modified: 2015-02-17 10:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:19:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.43 KB, text/plain)
2013-05-23 07:01 EDT, Alexander Ivanov
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-23 07:01 EDT, Alexander Ivanov
no flags Details
File: core_backtrace (7.68 KB, text/plain)
2013-05-23 07:01 EDT, Alexander Ivanov
no flags Details
File: dso_list (14.54 KB, text/plain)
2013-05-23 07:01 EDT, Alexander Ivanov
no flags Details
File: environ (1.59 KB, text/plain)
2013-05-23 07:01 EDT, Alexander Ivanov
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-23 07:02 EDT, Alexander Ivanov
no flags Details
File: maps (74.04 KB, text/plain)
2013-05-23 07:02 EDT, Alexander Ivanov
no flags Details
File: open_fds (1.62 KB, text/plain)
2013-05-23 07:02 EDT, Alexander Ivanov
no flags Details
File: proc_pid_status (919 bytes, text/plain)
2013-05-23 07:02 EDT, Alexander Ivanov
no flags Details
File: var_log_messages (10.36 KB, text/plain)
2013-05-23 07:02 EDT, Alexander Ivanov
no flags Details

  None (edit)
Description Alexander Ivanov 2013-05-23 07:01:42 EDT
Version-Release number of selected component:
brasero-3.8.0-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        brasero
crash_function: brasero_burn_sleep
executable:     /usr/bin/brasero
kernel:         3.9.2-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 brasero_burn_sleep at brasero-burn.c:263
 #1 brasero_burn_eject at brasero-burn.c:452
 #2 brasero_burn_unlock_dest_media at brasero-burn.c:1047
 #3 brasero_burn_unlock_medias at brasero-burn.c:1057
 #4 brasero_burn_blank at brasero-burn.c:2971
 #5 brasero_blank_dialog_activate at brasero-blank-dialog.c:207
 #6 brasero_tool_dialog_run at brasero-tool-dialog.c:244
 #7 brasero_tool_dialog_response at brasero-tool-dialog.c:497
 #12 _g_closure_invoke_va at gclosure.c:840
 #15 gtk_real_button_released at gtkbutton.c:1967

Potential duplicate: bug 805339
Comment 1 Alexander Ivanov 2013-05-23 07:01:46 EDT
Created attachment 752144 [details]
File: backtrace
Comment 2 Alexander Ivanov 2013-05-23 07:01:49 EDT
Created attachment 752145 [details]
File: cgroup
Comment 3 Alexander Ivanov 2013-05-23 07:01:52 EDT
Created attachment 752146 [details]
File: core_backtrace
Comment 4 Alexander Ivanov 2013-05-23 07:01:55 EDT
Created attachment 752147 [details]
File: dso_list
Comment 5 Alexander Ivanov 2013-05-23 07:01:58 EDT
Created attachment 752148 [details]
File: environ
Comment 6 Alexander Ivanov 2013-05-23 07:02:01 EDT
Created attachment 752149 [details]
File: limits
Comment 7 Alexander Ivanov 2013-05-23 07:02:04 EDT
Created attachment 752150 [details]
File: maps
Comment 8 Alexander Ivanov 2013-05-23 07:02:08 EDT
Created attachment 752151 [details]
File: open_fds
Comment 9 Alexander Ivanov 2013-05-23 07:02:10 EDT
Created attachment 752152 [details]
File: proc_pid_status
Comment 10 Alexander Ivanov 2013-05-23 07:02:13 EDT
Created attachment 752153 [details]
File: var_log_messages
Comment 11 Aleksandrs Gumenuks 2014-04-15 06:07:29 EDT
Another user experienced a similar problem:

Burning audio compilation over full CD (i.e. blanking disk before writing to it)

reporter:       libreport-2.2.0
backtrace_rating: 4
cmdline:        brasero /home/atlassian/fr_cd1
crash_function: brasero_burn_sleep
executable:     /usr/bin/brasero
kernel:         3.13.9-100.fc19.i686
package:        brasero-3.8.0-1.fc19
reason:         brasero killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 12 Fedora End Of Life 2015-01-09 13:12:04 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 10:19:12 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.